@import url("common.css");

.wrap_title {display:none;}

#head {border-bottom:2px solid #ebebeb;}
#head .top .home a .title {color:#313131;}
#head .top .home .img {display:none;}
#head .top .home .img_on {display:inline-block;}
#head .top .text {color:#313131;}
#head .top .text a {color:#313131;}
#head .top .search {border:1px solid #313131;}
#head .top .search input {color:#313131;} 
#head .top .search .submit {background:url("/site/domi/res/img/search_on.png") no-repeat 0 0;}
#head .head {border-top:1px solid #ddd;}
#head .head .gnb .dep1 a span {color:#313131;}
#head .m_head .m_home a .m_title {color:#313131;}

#tail {background:#f5f5f5;}
#tail .tail_bg .tail .left .text {color:#939393;}
#tail .tail_bg .tail .left .link {color:#313131;}
#tail .tail_bg .tail .left .link a {color:#313131;}
#tail .tail_bg .tail .left .link .tb {color:#313131;}
#tail .quicksite .btn2 {border-left:5px solid #ff9c00;}
#tail .quicksite .btn2 div:first-child {background:#ffffff url("/site/domi/res/img/domi_right_arrow_icon.png") no-repeat 90% 50%; border:1px solid #ddd; border-left:none;}
#tail .tail_bg .tail .quicksite .btn2 div {color:#313131;}

/* sub lnb */
#sub {display:flex; width:100%; max-width:1600px; margin:0 auto; min-height:74vh;}
#sub .side_bar {width:250px; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb;}
#sub .side_bar .box {display:flex; flex-direction:column; align-items:center; justify-content:center; box-sizing:border-box; margin:0 -1px; height:100px; background:linear-gradient(45deg, #214ae5, #4416dd);}
#sub .side_bar .lnb1 {position:relative; box-sizing:border-box; padding:30px 30px;}
#sub .side_bar .lnb1 li {cursor:pointer;}
#sub .side_bar .lnb1 li a {display:block; padding:10px 0;}
#sub .side_bar .lnb1 .on1 {position:relative;}
#sub .side_bar .lnb1 .on1 a {color:#1a55e7;}
#sub .side_bar .lnb1 .on1::before {position:absolute; content:""; width:0; height:0; border-bottom:7px solid transparent; border-top:8px solid transparent; border-left:13px solid #ff9c00; border-right:10px solid transparent; left:-30px; top:14px;}
#sub .side_bar .lnb1_m {display:none;}

#sub .navi {position:relative; height:50px; line-height:50px; border-bottom:1px solid #ddd; display:none; z-index:5;}
#sub .navi .navilist {width:100%;}
#sub .navi .n1 {position:relative; float:left; width:48vw; padding:0 30px 0 20px; background:url("/site/domi/res/img/navi_bg.png") no-repeat 95% 23px; cursor:pointer; box-sizing:border-box;}
#sub .navi .n1+.n1:after {content:''; display:block; position:absolute; top:14px; left:0; width:1px; height:24px; background:#ddd;} 
#sub .navi .n1 .a1 {display:block; font-size:16px; font-weight:bold; color:#313131; padding-right:30px; white-space:nowrap;}
#sub .navi .n2 {position:absolute; width:100%; top:50px; left:0; background:#444444; text-align:left; white-space:nowrap; overflow:hidden; z-index:5;}
#sub .navi .n2 .a2 {display:block; font-size:16px; line-height:0; color:#fff; padding:0 20px; text-align:center; transition:0.3s;}
#sub .navi .n2 .a2:HOVER {background:#2347e5; color:#fff;}
#sub .navi .n2 .link img {display:none; margin-left:5px; transition:0.3s;}
#sub .navi .on1 .a2 {line-height:50px;}
#sub .navi .on1 .link .bg {display:inline;}



#sub .sub {width:calc(100% - 250px); padding:100px 0 0 5%; box-sizing:border-box; z-index:1;}

.tl15.t20 {margin-bottom:20px;}


/* 1-1 ÆäÀÌÁö */
.content {position:relative; line-height:30px; font-size:18px;}
.content .doublec {position:absolute; width:100%; min-height:20px;}
.content .doublec div:nth-child(1) {position:absolute; width:7px; height:7px; background:#1a55e7; border-radius:50%; top:8px; left:0;}
.content .doublec div:nth-child(2) {position:absolute; width:7px; height:7px; background:#ff9c00; border-radius:50%; top:14px; left:0;}
.content .co {position:absolute; width:100%; min-height:20px; margin-top:2px; z-index:-1;}
.content .co div {position:absolute; width:7px; height:7px; background:#ff9c00; border-radius:50%; top:10px; left:0;}
.content .boxes {display:flex; flex-wrap:wrap; gap:10px; margin-top:10px;}
.content .boxes .box {border:2px solid #ff9c00; border-radius:10px; width:32%; min-height:50px; box-sizing:border-box; padding:12px 20px 13px; font-size:20px;}
.content .boxes .box:nth-child(n+4) {border:2px solid #1a55e7;}
.content .boxes .box span {position:relative;}
.content .boxes .box span:nth-of-type(1) {margin-right:20px; display:inline-block;}
.content .boxes .box .stick {position:relative; font-size:17px; margin-left:30px;}
.content .boxes .box .stick::before {position:absolute; content:""; border-left:1px solid #dddddd; height:30px; top:0; left:-20px;}

/* 1-2 ÆäÀÌÁö */
.content .tb {border-collapse:collapse; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; width:65%;}
.content .tb tr {border-bottom:1px solid #dddddd;}
.content .tb tr td {padding:15px;}
.content .tb tr td:first-child {background:#f6f6f6; width:15%; text-align:center;}

.content .item {display:flex; margin:30px 0;}
.content .item .left {padding:30px; box-sizing:border-box; display:flex; flex-direction:column; justify-content:center; align-items:center; border-top:3px solid #ececec; border-left:3px solid #ececec; border-bottom:3px solid #ececec; text-align:center;}
.content .item .left ul {text-align:left;}
.content .item .right {padding:30px; box-sizing:border-box; display:flex; flex-direction:column; justify-content:space-between; align-items:center; background:#1a55e7; border-radius:0 20px 20px 0; text-align:center;}
.content .item .left .title {box-sizing:border-box; padding:8px 20px; color:#ffffff; background:#1a55e7; width:51%; font-size:20px;}
.content .item .right .title {box-sizing:border-box; padding:8px 20px; border:1px solid #ffffff; color:#ffffff; background:transparent; width:86%;}
.content .item .right div:nth-child(2) {font-size:56px; color:#ffffff;}
.content .imgs {display:flex; flex-wrap:wrap; gap:14px;}
.content .imgs .img1 {width:23.3%;}
.content .imgs .img1:not(:first-child) {margin-left:14px;}
.content .imgs .img1 img {object-fit:contain; width:100%; height:100%;}

.content .tb2 {border-collapse:collapse; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; margin-top:10px;}
.content .tb2 tr th {border:1px solid #dddddd; background:#f2f7fe; padding:15px; text-align:center;}
.content .tb2 tr th:first-child {border:none;}
.content .tb2 tr th:last-child {border:none;}
.content .tb2 tr .tb_l {border-left:1px solid #dddddd !important;}
.content .tb2 tr .tb_t {border-top:1px solid #dddddd !important;}
.content .tb2 tr .address {color:#1a55e7; position:relative; display:inline-block; margin-bottom:10px;}
.content .tb2 tr .address::after {position:absolute; content:""; bottom:-4px; left:0; width:100%; border-bottom:1px solid #1a55e7;}
.content .tb2 tr td {border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; padding:15px; line-height:26px;}
.content .tb2 tr td:not(:first-child) {border-left:1px solid #dddddd; vertical-align:text-top;}
.content .tb2 tr td:first-child {background:#f6f6f6; text-align:center;}
.content .tb2 tr .tb2_col1 {background:#ffffff !important;}
.content .tb2 tr .tb2_col2 {background:#f6f6f6; border-left:1px solid #dddddd;}

/* 1-4 ÆäÀÌÁö */
.content ul li {line-height:32px;}
.content .tb3 {border-collapse:collapse; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; width:100%; text-align:center; margin-top:20px;}
.content .tb3 tr th {border:1px solid #dddddd; background:#f2f7fe; padding:15px;}
.content .tb3 tr th:first-child {border-left:none;}
.content .tb3 tr th:last-child {border-right:none;}
.content .tb3 tr td {border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; padding:15px; line-height:26px;}
.content .tb3 tr td:not(:first-child) {border-left:1px solid #dddddd;}
.content .tb3 tr .tb_l {border-left:1px solid #dddddd !important;}
.content .text {position:relative; border-bottom:1px solid #e0e5ef; padding:7px 0 8px; background:linear-gradient(to right, #1e4ee6, #4416dd); color:#ffffff; min-width:30%; max-width:30%; text-align:center; margin-top:20px;}
.content .text::before {position:absolute; content:""; top:14px; left:35px; width:0; height:0; border-bottom:8px solid transparent; border-top:8px solid transparent; border-left:10px solid #ffffff; border-right:10px solid transparent;}
.content .text:after {position:absolute; content:""; top:14px; right:35px; width:0; height:0; border-right:10px solid #ffffff; border-top:8px solid transparent; border-bottom:8px solid transparent;}
.content:last-child {margin:60px 0 185px;}

/* 2-1 ÆäÀÌÁö */
.content .boxes .box2 {width:33%; padding:7px 20px 8px;}
.content .boxes .box2:nth-child(-n+1) {border:2px solid #1a55e7;}
.content .boxes .box2 .bt1 {min-width:80px;}
.content .text2 {min-width:50%;}
.content .text2::before {left:45px;}
.content .text2::after {right:45px;}
.content .tb3 .tbl td {border-left:1px solid #dddddd;}
.content .tb3 .tbl .tln {border-left:none; background:#f6f6f6;}
.content .cards {display:flex; flex-wrap:wrap; width:100%; gap:10px; margin-top:20px;}
.content .cards .card {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards div {position:absolute; background:#f7f7f7; opacity:0.8; width:100%; padding:10px 0; box-sizing:border-box; bottom:0; text-align:center;}
.content .cards .card.bg1 {background:url("/site/domi/res/img/buram_img01.jpg") 45% / cover no-repeat;}
.content .cards .card.bg2 {background:url("/site/domi/res/img/buram_img02.jpg") 45% / cover no-repeat;}
.content .cards .card.bg3 {background:url("/site/domi/res/img/buram_img03.jpg") 45% / cover no-repeat;}
.content .cards .card.bg4 {background:url("/site/domi/res/img/buram_img04.jpg") 45% / cover no-repeat;}
.content .cards .card.bg5 {background:url("/site/domi/res/img/buram_img05.jpg") 45% / cover no-repeat;}
.content .cards .card.bg6 {background:url("/site/domi/res/img/buram_img06.jpg") 45% / cover no-repeat;}
.content .cards .card.bg7 {background:url("/site/domi/res/img/buram_img07.jpg") 45% / cover no-repeat;}
.content .cards .card.bg8 {background:url("/site/domi/res/img/buram_img08.jpg") 45% / cover no-repeat;}
.content .cards .card.bg9 {background:url("/site/domi/res/img/buram_img09.jpg") 45% / cover no-repeat;}
.content .cards .card.bg10 {background:url("/site/domi/res/img/buram_img10.jpg") 45% / cover no-repeat;}
.content .cards .card.bg11 {background:url("/site/domi/res/img/buram_img11.jpg") 45% / cover no-repeat;}
.content .cards .card.bg12 {background:url("/site/domi/res/img/buram_img12.jpg") 45% / cover no-repeat;}

/* 2-2 ÆäÀÌÁö */
.content .cards .card2 {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards .card2.bg1 {background:url("/site/domi/res/img/kb_img01.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg2 {background:url("/site/domi/res/img/kb_img02.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg3 {background:url("/site/domi/res/img/kb_img03.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg4 {background:url("/site/domi/res/img/kb_img04.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg5 {background:url("/site/domi/res/img/kb_img05.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg6 {background:url("/site/domi/res/img/kb_img06.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg7 {background:url("/site/domi/res/img/kb_img07.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg8 {background:url("/site/domi/res/img/kb_img08.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg9 {background:url("/site/domi/res/img/kb_img09.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg10 {background:url("/site/domi/res/img/kb_img10.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg11 {background:url("/site/domi/res/img/kb_img11.jpg") 45% / cover no-repeat;}
.content .cards .card2.bg12 {background:url("/site/domi/res/img/kb_img12.jpg") 45% / cover no-repeat;}

/* 2-3 ÆäÀÌÁö */
.content .cards .card3 {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards .card3.bg1 {background:url("/site/domi/res/img/chang_img01.png") 45% / cover no-repeat;}
.content .cards .card3.bg2 {background:url("/site/domi/res/img/chang_img02.png") 45% / cover no-repeat;}
.content .cards .card3.bg3 {background:url("/site/domi/res/img/chang_img03.png") 45% / cover no-repeat;}
.content .cards .card3.bg4 {background:url("/site/domi/res/img/chang_img04.png") 45% / cover no-repeat;}
.content .cards .card3.bg5 {background:url("/site/domi/res/img/chang_img05.png") 45% / cover no-repeat;}
.content .cards .card3.bg6 {background:url("/site/domi/res/img/chang_img06.png") 45% / cover no-repeat;}

/* 2-4 ÆäÀÌÁö */
.content .boxes .box3 {display:flex; width:67%; min-height:180px; line-height:32px;}
.content .boxes .box3 div:first-child {width:10%; padding-top:60px;}
.content .boxes .box3 div:nth-child(2) {position:relative; width:100%;}
.content .boxes .box3 .stick2 {margin-left:30px;}
.content .boxes .box3 .stick2::before {position:absolute; content:""; border-left:1px solid #dddddd; height:150px; top:0; left:-15px;}
.content .boxes .box3 .stick2 .arr {position:relative; display:inline-block; text-indent:20px;}
.content .boxes .box3 .stick2 .arr:before {position:absolute; left:0; top:9px; content:""; width:0; height:0; border-style:solid; border-width:7px 0px 7px 12.124px; border-color:transparent transparent transparent #1a55e7;}
.content .text3 {min-width:67%; box-sizing:border-box; padding:9px 15px;}
.content .tboxes {display:flex; line-height:36px;}
.content .tboxes .box1 {width:72% !important; padding-top:0 !important;}
.content .tboxes .box2 {width:50%; display:flex; flex-direction:column;}
.content .cards .card4 {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards .card4.bg1 {background:url("/site/domi/res/img/sung_img01.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg2 {background:url("/site/domi/res/img/sung_img02.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg3 {background:url("/site/domi/res/img/sung_img03.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg4 {background:url("/site/domi/res/img/sung_img04.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg5 {background:url("/site/domi/res/img/sung_img05.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg6 {background:url("/site/domi/res/img/sung_img06.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg7 {background:url("/site/domi/res/img/sung_img07.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg8 {background:url("/site/domi/res/img/sung_img08.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg9 {background:url("/site/domi/res/img/sung_img09.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg10 {background:url("/site/domi/res/img/sung_img10.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg11 {background:url("/site/domi/res/img/sung_img11.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg12 {background:url("/site/domi/res/img/sung_img12.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg13 {background:url("/site/domi/res/img/sung_img13.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg14 {background:url("/site/domi/res/img/sung_img14.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg15 {background:url("/site/domi/res/img/sung_img15.jpg") 45% / cover no-repeat;}
.content .cards .card4.bg16 {background:url("/site/domi/res/img/sung_img16.jpg") 45% / cover no-repeat;}

/* 2-5 ÆäÀÌÁö */
.content .cards .card5 {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards .card5.bg1 {background:url("/site/domi/res/img/surim_img01.png") 45% / cover no-repeat;}
.content .cards .card5.bg2 {background:url("/site/domi/res/img/surim_img02.jpg") 45% / cover no-repeat;}
.content .cards .card5.bg3 {background:url("/site/domi/res/img/surim_img03.jpg") 45% / cover no-repeat;}
.content .cards .card5.bg4 {background:url("/site/domi/res/img/surim_img04.jpg") 45% / cover no-repeat;}
.content .cards .card5.bg5 {background:url("/site/domi/res/img/surim_img05.jpg") 45% / cover no-repeat;}
.content .cards .card5.bg6 {background:url("/site/domi/res/img/surim_img06.jpg") 45% / cover no-repeat;}

/* 2-6 ÆäÀÌÁö */
.content .cards .card6 {position:relative; min-height:240px; width:calc(25% - 10px); border-radius:10px;}
.content .cards .card6.bg1 {background:url("/site/domi/res/img/nuri_img01.png") 45% / cover no-repeat;}
.content .cards .card6.bg2 {background:url("/site/domi/res/img/nuri_img02.png") 45% / cover no-repeat;}
.content .cards .card6.bg3 {background:url("/site/domi/res/img/nuri_img03.png") 45% / cover no-repeat;}
.content .cards .card6.bg4 {background:url("/site/domi/res/img/nuri_img04.png") 45% / cover no-repeat;}
.content .cards .card6.bg5 {background:url("/site/domi/res/img/nuri_img05.png") 45% / cover no-repeat;}
.content .cards .card6.bg6 {background:url("/site/domi/res/img/nuri_img06.png") 45% / cover no-repeat;}
.content .cards .card6.bg7 {background:url("/site/domi/res/img/nuri_img07.png") 45% / cover no-repeat;}
.content .cards .card6.bg8 {background:url("/site/domi/res/img/nuri_img08.png") 45% / cover no-repeat;}

/* 2-8 ÆäÀÌÁö */
.content .sl1 {margin-top:10px;}
.content .imgs2 {display:flex; align-items:center; flex-wrap:wrap; margin-top:40px;}
.content .imgs2 div {width:calc(33.3% - 10px); margin-right:10px;}
.content .imgs2 div img {width:100%; height:200px; object-fit:cover;}
.content .imgs2 .img1 {width:calc(25% - 10px) !important;}


/* 3-1 ÆäÀÌÁö */
.content .ep {display:flex; flex-wrap:wrap; margin-top:15px;}
.content .ep .box {display:flex; justify-content:center; align-items:center; text-align:center; border:3px solid transparent; background-image:linear-gradient(to right, #1a55e7 50%, #4416dd 50%); border-image-slice:1; border-radius:15px; min-width:15%; min-height:117px; position: relative; border:3px solid transparent; background-image:linear-gradient(#fff, #fff), linear-gradient(to right, #1a55e7 0%, #4416dd 100%); background-origin:border-box; background-clip:content-box, border-box;}
.content .ep .box .arr_right::before {border-width:14px 0px 15px 14px; right:-52px;}
.content .ep .box .arr_right::after {width:14px; height:15px; top:124px; right:-44px;}
.content .ep .box .ltop3 {top:-72px !important; left:-13px !important;}
.content .ep .box:not(:first-child) {margin-left:50px;}

/* 3-2 ÆäÀÌÁö */
.content .rp1 {display:flex; flex-wrap:wrap; width:100%; gap:20px 51px; margin-top:10px;}
.content .rp1 .box {width:16%; min-height:120px; display:flex; justify-content:center; align-items:center; background:#f2f7fe; border-radius:10px; position:relative; text-align:center;}
.content .rp2 {display:flex; flex-wrap:wrap; width:100%; gap:20px 51px; margin-top:10px;}
.content .rp2 .box {width:16%; min-height:120px; display:flex; justify-content:center; align-items:center; background:#fff1da; border-radius:10px; position:relative; text-align:center;}
.content .ltop3 {top:-76px !important; left:-6px !important;}
.content .tb2 tr .tb2_col3 {background:#ffffff !important; text-align:left !important; border-left:1px solid #dddddd !important;}
.content .tb3 .thead tr th {padding:5px;}

/* 4-1 ÆäÀÌÁö */
.content .pp {text-indent:30px;}
.content .boxes2 {display:flex; flex-wrap:wrap; gap:70px; font-size:16px; margin-top:17px;}
.content .boxes2 .box {display:flex; flex-direction:column; position:relative;}
.content .boxes2 .box .box_content {background:#f2f7fe; box-sizing:border-box; padding:20px;}
.content .boxes2 .box .box_content:first-child {font-size:20px; font-weight:bold; padding:10px;}
.content .boxes2 .box .box_content:nth-child(4) {padding:47px 10px;}
.content .boxes2 .box2 {min-width:260px; max-width:260px; min-height:330px; word-break:keep-all; position:relative;}
.content .boxes2 .box2 .box_content {box-sizing:border-box; padding:10px 20px; border-radius:10px; border:2px solid #1a55e7;}
.content .boxes2 .box2 .box_content:first-child {position:relative; background:#f2f7fe; border:2px solid #1a55e7;}
.content .boxes2 .box2 .box_content:first-child::before {position:absolute; content:"1"; background:#d6e5f9; border-radius:50%; min-height:30px; min-width:30px; font-weight:bold; left:16px;}
.content .boxes2 .box2:nth-child(2) .box_content:nth-child(2) {padding:20px;}
.content .boxes2 .box2:nth-child(3) .box_content:nth-child(2) {border:2px solid #ff9c00; box-sizing:border-box; padding:43px 20px;}
.content .boxes2 .box2:nth-child(4) .box_content:nth-child(2) {border:2px solid #ff9c00; box-sizing:border-box; padding:43px 20px;}
.content .boxes2 .box2:nth-child(3) .box_content:first-child {background:#fff1da; border:2px solid #ff9c00;}
.content .boxes2 .box2:nth-child(4) .box_content:first-child {background:#fff1da; border:2px solid #ff9c00;}
.content .boxes2 .box2:nth-child(3) .box_content:first-child::before {content:"2"; background:#f8dbac;}
.content .boxes2 .box2:nth-child(4) .box_content:first-child::before {content:"3"; background:#f8dbac;}
.content .arr_right {position:absolute; width:100%; height:100%; top:-18px; left:2px;}
.content .ltop {top:123px;}
.content .ltop2 {top:45px;}
.content .arr_right::before {position:absolute; top:125px; right:-48px; content:""; width:28px; height:26px; background:url("/site/domi/res/img/icon02.png"); } 
/* .content .arr_right::before {position:absolute; content:""; width:100%; height:100%; border:1px solid #dddddd; border-right:0; border-bottom:0; width:0; height:0; border-style:solid; border-width:14px 0px 14px 16px; border-color:transparent transparent transparent #dddddd; top:117px; right:-55px; border-radius:8px 0 0 8px;} */
/* .content .arr_right::after {position:absolute; content:""; width:14px; height:18px; background:#dddddd; top:125px; right:-37px} */
.content .faq {display:flex; align-items:center;}
.content .text4 {display:inline-block; outline:none; border:none; cursor:pointer; min-width:250px; margin-left:17px; padding:5px 0; background:linear-gradient(to right, #1e4ee6, #4416dd); color:#ffffff; text-align:center; cursor:pointer; z-index:1;}
.content .text4:hover {text-decoration:underline !important; text-underline-offset:5px;}
.content .text4::before {display:none;}
.content .text4::after {display:none;}
.content a.text4 {min-width:150px; text-indent:0; padding:0; font-size:15px; line-height:28px;}
.content a.text4 img {margin-bottom:3px;}
.content a.text4:hover {text-decoration:none !important;}

/* 4-2 ÆäÀÌÁö */
.content .menu {margin-top:20px;}
.content .menu .tab_wrap {position:relative; display:flex;}
.content .menu .tab_wrap .tab {display:flex; width:54%; min-height:45px;}
.content .menu .tab_wrap .tab li {flex:1; background:transparent; cursor:pointer; border:1px solid #dddddd; padding:15px 20px; text-align:center;}
.content .menu .tab_wrap .tab li:not(:first-child) {border-left:none;}
.content .menu .tab_wrap .tab li a {color:#989898; display:block; margin:-9px;}
.content .menu .tab_wrap .tab .on1 {background:linear-gradient(45deg, #1e4ee6, #4416dd);}
.content .menu .tab_wrap .tab .on1 a {color:#ffffff;}
.content .menu .tab_wrap .menu_img {position:absolute; right:70px; top:-143px; z-index:-1;}
.content .menu .menu_wrap {display:none;}
.content .menu .on2 {display:flex; flex-direction:column;}
.content .tb3_td tr td {background:#ffffff;}
.content .tb3 tr .tb3_col1 {background:#f6f6f6;}
.content .boxes1 {display:flex; flex-wrap:wrap; gap:20px; margin-top:17px;}
.content .boxes1 .box .box_content {background:#f2f7fe; min-width:320px; box-sizing:border-box; padding:15px 0; text-align:center;}
.content .boxes1 .box .box_content:not(:first-child) {margin-top:10px;}
.content .boxes1 .box .box_content1 {background:linear-gradient(to left, #1e4ee6, #4416dd); border-radius:10px 10px 0 0; box-sizing:border-box; padding:20px 0; color:#ffffff; text-align:center;}
.content .boxes1 .box .box_content2 {display:flex; background:#f2f7fe; margin-top:10px; align-items:center; box-sizing:border-box; padding:15px 25px;}
.content .boxes1 .box .box_content2 .mtt {margin-left:52px; font-weight:300;}
.content .boxes1 .box .box_content2 .stick {position:relative;}
.content .boxes1 .box .box_content2 .stick:before {position:absolute; content:""; border-left:1px solid #dddddd; height:90px; top:-48px; left:30px;}
.content .boxes1 .box .box_content3 {display:flex; background:#f2f7fe; margin-top:10px; box-sizing:border-box; padding:15px 33px;}
.content .boxes1 .box .box_content3 .stick {position:relative;}
.content .boxes1 .box .box_content3 .stick:before {position:absolute; content:""; border-left:1px solid #dddddd; height:30px; top:0; left:33px;}
.content .boxes1 .box .box_content3 .tel {font-weight:300; margin-left:56px;}
.content .boxes1 .box .box_content3 .stick2 {position:relative;}
.content .boxes1 .box .box_content3 .stick2:before {position:absolute; content:""; border-left:1px solid #dddddd; height:30px; top:0; left:45px;}
.content .boxes1 .box:nth-child(2) .box_content1 {background:#ff9c00;}
.content .boxes1 .box:nth-child(3) .box_content1 {background:#0049ff;}
.content .sub_text {text-indent:15px; margin-top:10px;}





caption {font-size:0; height:0;}
.table01 {width:100%; border-top:1px solid #ddd; border-collapse:collapse; word-break:keep-all;}
.table01 th {padding:5px 10px; height:40px; font-size:17px; font-weight:bold; line-height:26px; color:#313131; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f2f7fe;}
.table01 td {padding:5px 10px; height:30px; font-size:17px; line-height:26px; color:#313131; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.table01 th+th {border-left:1px solid #ddd;}
.table01 td+td {border-left:1px solid #ddd;}
.table01 th:LAST-CHILD {border-right:none;}
.table01 td:LAST-CHILD {border-right:none;}





.t16 {font-size:16px;}
.t17 {font-size:17px;}
.t18 {font-size:18px; line-height:30px;}
.t20 {font-size:20px;}
.t24 {font-size:24px;}

.f300 {font-weight:300;}
.f400 {font-weight:400;}
.f500 {font-weight:500;}
.f600 {font-weight:600;}
.f700 {font-weight:700;}

.tl10 {text-indent:10px;}
.tl15 {text-indent:15px;}
.tl20 {text-indent:20px;}
.tl25 {text-indent:25px;}
.tl30 {text-indent:30px;}
.tl40 {text-indent:40px;}
.tl50 {text-indent:50px;}
.tl85 {text-indent:85px;}

.lh25 {line-height:25px;}

.twhite {color:#ffffff;}
.tblack {color:#313131;}
.tblue {color:#1a55e7;}
.tgrey {color:#939393;}
.tred {color:#ec0101;}

.tc {text-align:center !important;}
.tl {text-align:left !important;}

.bl {border-left:1px solid #dddddd;}

.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt80 {margin-top:80px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}

.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}
.ml60 {margin-left:60px !important;}
.ml70 {margin-left:70px !important;}


@media only screen and (max-width:1670px) {
	.content .text {min-width:390px;}
	.content .text3::before {left:15px;}
	.content .text3::after {right:15px;}
	.content .text2 {min-width:415px;}
	.content .text2::before {left:15px;}
	.content .text2::after {right:15px;}
	
	.side_bar .box {width:100%;}
	
	.side_bar .lnb1_m {display:flex; align-items:center; min-height:50px; border-bottom:1px solid #dddddd;}
	.side_bar .lnb1_m div {position:relative; width:50%; box-sizing:border-box; padding-left:20px; background:url("/site/domi/res/img/domi_right_arrow_icon.png") no-repeat 90% 50%;}
	.side_bar .lnb1_m div:first-child::after {position:absolute; content:""; height:25px; border:0.5px solid #dddddd; top:-1px; right:-2px;}
	
	.content .boxes .box {width:48.5%;}
	.content .boxes .box {border:2px solid #1a55e7;}
	.content .boxes .box:not(:nth-child(3), :nth-child(4)) {border:2px solid #ff9c00;}
	.content .boxes .box3 {min-width:98%;}
	
	.content .imgs .img1:not(:first-child) {margin-left:0;}
	.content .imgs .img1 {min-width:33%;}
	
	.tblue {text-indent:0 !important;}
}

@media only screen and (max-width:1470px) {
	.content .text2::before {left:15px;}
	.content .text2::after {right:15px;}
	
	.side_bar .box {width:100%;}
	.side_bar .lnb1_m {display:flex; align-items:center; min-height:50px; border-bottom:1px solid #dddddd;}
	.side_bar .lnb1_m div {position:relative; width:50%; box-sizing:border-box; padding-left:20px; background:url("/site/domi/res/img/domi_right_arrow_icon.png") no-repeat 90% 50%;}
	.side_bar .lnb1_m div:first-child::after {position:absolute; content:""; height:25px; border:0.5px solid #dddddd; top:-1px; right:-2px;}
	
	.content .boxes .box {width:48.5%;}
	.content .boxes .box {border:2px solid #1a55e7;}
	.content .boxes .box:not(:nth-child(3), :nth-child(4)) {border:2px solid #ff9c00;}
	
	.content .cards .card {min-width:32.3%;}
	.content .cards .card2 {min-width:32.3%;}
	.content .cards .card3 {min-width:32.3%;}
	.content .cards .card4 {min-width:32.3%;}
	.content .cards .card5 {min-width:32.3%;}
	.content .cards .card6 {min-width:32.3%;}
	
	.content .tb {width:100%;}
	.content .tb tr td:first-child {width:22%;}
	
	.content .rp1 .box {width:23%;}
	.content .rp2 .box {width:23%;}
	
	.tblue {text-indent:0 !important;}
}

@media only screen and (max-width:1350px) {
	.content .ep .box {min-width:36%;}
	.content .ep .box:not(:first-child) {margin-left:0;}
	.content .ep .box:nth-child(n+3) {margin-top:20px;}
	.content .ep .box:nth-child(2n+2) {margin-left:47px !important;}
}
@media only screen and (max-width:1135px) {
	.content .cards .card {width:48.5%;}
	.content .cards .card2 {width:48.5%;}
	.content .cards .card3 {width:48.5%;}
	.content .cards .card4 {width:48.5%;}
	.content .cards .card6 {width:48.3%;}
	
	.content .boxes .box {width:100%; border:2px solid #ff9c00;}
	.content .boxes .box:not(:nth-child(1), :nth-child(2), :nth-child(3)) {border:2px solid #1a55e7 !important;}
}
@media only screen and (max-width:1000px) {
	#sub {flex-direction:column; width:100%;}
	#sub .sub {width:100%; padding:20px 3% 0; box-sizing:border-box;}
	#sub .side_bar {width:100%;}
	#sub .side_bar .lnb1 {display:none;}	
	#sub .navi {display:block;}

	.content .imgs .img1 {min-width:48%;}

	.content .sl1 li {text-indent:0;}
	.content .pp {text-indent:0;}
}
@media only screen and (max-width:800px) {
	.content .rp1 .box {width:39%;}
	.content .rp2 .box {width:39%;}
	
	#tail .tail_bg .tail .quicksite {display:none;}
}
@media only screen and (max-width:745px) {
	.content .boxes .box3 .stick2::before {min-height:245px;}
	
	.content .cards .card5 {min-width:48.3%;}
	.content .imgs2 .img1 {width:calc(50% - 10px); margin-bottom:10px;}
}
@media only screen and (max-width:640px) {
	.content .sub_text {margin-top:0;}
	
	.content .item {flex-direction:column;}
	.content .item .left {border-left:3px solid #ececec; border-top:3px solid #ececec; border-right:3px solid #ececec; border-bottom:none;}
	.content .item .left .title {font-size:17px;}
	.content .item .right {justify-content:space-evenly; border-radius:0 0 20px 20px;}
	.content .item .right div:not(:first-child) {margin-top:20px;}
	.content .item .right .title {font-size:17px; width:52%;}

	.content .boxes2 .box {min-width:88%;}
	.content .boxes2 .box2 {min-width:88%;}
}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}
@media only screen and (max-width:320px) {
}


